
/* SG original var1*/
body {
  color: #111;
  background:#111;
}
.Header,
.Prev,
.Next{
	display: none;
}

/*padding * margin*/
.mg000{ margin:0 !important;}
.mt000{ margin-top:0 !important;}
.mr020{ margin-right:20px !important;}
.mb005{margin-bottom: 5px !important;}
.mb010{margin-bottom: 10px !important;}
.mb020{margin-bottom: 20px !important;}
.pt000{padding-top: 0px !important;}
.pt010{padding-top: 10px !important;}
.pt020{padding-top: 20px !important;}
.pt100{padding-top: 100px !important;}
.pt200{padding-top: 200px !important;}
.pb010{
	margin-bottom:10px;
}
.pb020{
	margin-bottom:20px;
}
.pb040{
	margin-bottom:40px;
}
.w100p{
	width:100%;
}

/* Date ticker */
.bootstrap-datetimepicker-widget ul{
	margin:0;
	padding:0;
}
.add-on{
	cursor:pointer;
}

/* Font-size */
.fs12{font-size: 12px !important;}
.fs18{font-size: 18px !important;}
.fs20{font-size: 20px !important;}

/* font-color */
.white{color: #fff;}
.nav-tabs > li > a{	color:#DAB127;}
.nav-tabs > li > a:hover{color:#333;}
.fc01 {color: #FF9900 !important;}
.fc02{color: #428bca !important;}
.fc03{color: #5bc0de !important;}
/* header */
#page_header{
	z-index:9999;
}
.navbar-fixed-top h1 img{
	width:191px;
}

img#loading {
    display: none;
}
#mobile-header {
    display: none;
}
.sidr-class-badge{
	display: inline-block;
	min-width: 10px;
	padding: 3px 7px;
	font-size: 12px;
	font-weight: bold;
	line-height: 1;
	color: #333;
	text-align: center;
	white-space: nowrap;
	vertical-align: baseline;
	background-color: #FF9900;
	border-radius: 10px;
}
#btn_close{
	display:none;
}

#page_header .badge{
	background-color: #FF9900 !important;
}

.thumblist{
	height:200px;
	overflow:auto;
	padding:20px 0 0 0;
	border:1px solid #ccc;
}
/* SG NEWS */
#sgnews{
	background-color: rgba(51,51,51,0.5);
}
#sgnews .mm-header{
	background-color: rgba(51,51,51,1);
	color:#FFFFFF;
	display:none;
}
.sgnews_body{
	display:none;
}
.sgnews_body a{
	color:#FFCC00;
}
.mm-opened .sgnews_body {
	display:block;
}
.mm-opened .sgnews_body .box{
	border-bottom:1px solid #ccc;
	margin:15px 0;
	color:#E3E3E3;
}
.mm-opened .sgnews_body .box .thumbs{
	float:right;
	width:160px;
}
.mm-opened .sgnews_body .box dl{
	width:210px;
	float:left;
}

.mm-opened .sgnews_body .box .style2{
	color:#FF6600;
	font-size:10px;
}

.mm-opened .sgnews_body .close{
	text-align:right;
	padding:10px 0;
}
#sgnews_btn{
	position:absolute;
	left:0;
	top:130px;
	width:70px;
	height:175px;
	z-index:50;
}
#sgnews_btn a{
	display:block;
	background:url(../img/sgnews_tab.png) 0 0 no-repeat;
	background-size:70px auto;
	width:70px;
	height:175px;
	text-decoration:none;
	font-size:0.1em;
	text-indent:-999px;
}
/* SG TOPICS */
#sgtopics{
	background-color: rgba(51,51,51,0.5);
}
#sgtopics .mm-header{
	background-color: rgba(51,51,51,1);
	color:#FFFFFF;
	display:none;
}
.sgtopics_body{
	display:none;
}
.sgtopics_body a{
	color:#FFCC00;
}
.mm-opened .sgtopics_body {
	display:block;
}
.mm-opened .sgtopics_body .box{
	border-bottom:1px solid #ccc;
	margin:15px 0;
	color:#E3E3E3;
}
.mm-opened .sgtopics_body .box .style2{
	color:#FF6600;
	font-size:10px;
}

.mm-opened .sgtopics_body .close{
	text-align:right;
	padding:10px 0;
}
#sgtopics_btn{
	position:absolute;
	left:0;
	top:310px;
	width:70px;
	height:155px;
	z-index:50;
}
#sgtopics_btn a{
	display:block;
	background:url(../img/sgtopics_tab.png) 0 0 no-repeat;
	background-size:70px auto;
	width:70px;
	height:175px;
	text-decoration:none;
	font-size:0.1em;
	text-indent:-999px;
}

/* Scroll button */
#scrollUp{
	background:#fff;
	text-align:center;
	color:#333;
	border:2px solid #000;
	font-size:12px;
	border-radius: 10px;
	bottom:80px;
	padding:3px 10px;
	font-weight:bolder;
	right:5%;
	box-shadow: 0px 0px 5px #000;
	-moz-box-shadow: 0px 0px 5px #000;!!/* FirefoxIN */
	-webkit-box-shadow: 0px 0px 5px #000;!!/* Safari,Google ChromeIN */
}
#scrollUp:hover{
	text-decoration:none;
}

/* Profile Status */
.statlist span{
	display:inline-block;
	font-size:11px;
}
.statlist span.tit{
	width:65%;
}
.statlist span.pt{
	width:35%;
}

/* Profile Back*/
.usermain{
	padding:100px 0 0;
	margin-bottom:10px;
	border-radius:6px;
	background-position:center top;
	background-repeat:no-repeat;
	/*
	box-shadow: 0px 0px 6px #000;
	-moz-box-shadow: 0px 0px 6px #000;
	-webkit-box-shadow: 0px 0px 6px #000;
	*/
}
.usermain #userwall{
	width:100%;
	min-height:380px;
	margin-bottom:20px;
	background-size:100% auto !important;

}
@media (max-width: 979px){
	.usermain{
		padding:0;
	}
	.usermain #userwall{
		min-height:190px;
		margin-bottom:20px;
	}
}
.usermain .panel{
	background-color:#000;
	color:#FFFFFF;
	border:none;
	margin-bottom:0;
	border:1px solid #222;
}
.usermain .panel a{
	color:#FF9900;
}
.usermain .panel .img-thumbnail{
	margin:0 auto;
}
.usermain .panel .img-thumbnail .nailthumb-container{
	margin:0;
}
.usermain th,
.usermain td{
	border-top:1px solid #222 !important;
}
#mymenu{
	background-color:#000;
	color:#FFFFFF;
	border:none;
	border:1px solid #222;
}
#mymenu #usermenu{
	padding:0;
}
#mymenu #usermenu li{
	border-right:1px solid #111;
}
#mymenu .dropdown-menu {
    background-color: #000;
    border: 1px solid #111;
}
#mymenu .dropdown:hover > ul.dropdown-menu {
    display: block;
}
#mymenu .dropdown:hover > ul.dropdown-menu li{
	border-right:none !important;
}
#mymenu .dropdown:hover > ul.dropdown-menu li a{
	color:#777;
}
/* social buttons */
#social_push>li{
	float:left;
	list-style:none;
	margin-left:5px;
}
#social_push li i,
#social_push li span{
	display:block;
}

/* page header */
.panel-heading h3{
	margin-top:10px;
}
.panel-heading hr{
	border-top:1px solid #fff;
	margin-top:10px;
	margin-bottom:10px;
}
.panel-heading a[data-toggle="collapse"]{
	display:block;
	text-decoration:none;
}
#photo_list img{
	-ms-interpolation-mode: bicubic;
}
	/* smartphone */
	@media (max-width: 767px) {
		.nav > li > a {
			position: relative;
			display: block;
			padding: 10px;
		}
		.spnone{
			display:none !important;
		}
		#sgnews_btn{
			/*position:relative;
			left:0;
			top:0;
			width:100%;
			height:30px;
			z-index:50;*/
			display:none;
		}
		#sgnews_btn a{
			display:block;
			width:100%;
			line-height:30px;
			height:30px;
			color:#FFFFFF;
			background-image:none;
			background:#000;
			font-weight:bolder;
			font-size:14px;
			text-align:center;
			text-decoration:none;
			text-indent:0;
			border-radius: 6px;
			box-shadow: 0px 0px 5px #fff;
			-moz-box-shadow: 0px 0px 5px #fff;/* Firefox?? */
			-webkit-box-shadow: 0px 0px 5px #fff;/* Safari,Google Chrome?? */
		}
		.media-list .media-body{
			clear:both;
		}
		#social_push{
			padding:0;
			margin:0;
		}
		#social_push li{
			float:left;
			list-style:none;
			width:33%;
			margin:0 0 5px 0;
		}
		#social_push li a{
			margin:0 5px;
			display:block;
		}
		#social_push li i,
		#social_push li span{
			display:inline-block;
		}
		#social_push li i{
			margin-right:5px;
		}
		#scrollUp{
			background:#fff;
			text-align:center;
			color:#333;
			border:none;
			font-size:12px;
			font-weight:bolder;
			border-radius: 0;
			bottom:20px;
			right:0;
			padding:3px 5px;
			box-shadow: 0px;
			-moz-box-shadow: 0px;??/* Firefox?? */
			-webkit-box-shadow: 0px;??/* Safari,Google Chrome?? */
		}
		#basenavi a{color:#DAB127;}
		#basenavi a:hover{color:#333;}
		.navbar-form{
			margin:0 !important;}
		.navbar-toggle {
			display:inline-block;
		}
		#mobile-header,
		.mobile-header {
			display: block;
		}
		#page_header .container{
			padding:0 5px;
		}
		#page_header .container h1,
		#page_header .container h2{
			text-align:center;
		}
		#page_header .container form{
			text-align:center;
			margin:0;
			padding:10px 0;
		}
		#page_header .container .form-group{
			display:inline-block;
		}
		#page_header .container .nav-pills li{
			width:49%;
			border-bottom:1px solid #333333;
		}
		#page_header .container .nav-pills li a span{
			display:none;
		}
		#footer{
			padding:0 15px 15px 15px;
		}
		#footer .nav li{
			float:left;
			width:50%;
			border-bottom:1px solid #333;
		}
		#footer #copyright{
			text-align:center;
		}
		.carousel-control.left {
			background-size:70% auto !important;
		}

		.carousel-control.right {
			background-size:70% auto !important;
		}
		#footer .navbar-nav > li.w100p{
			width:100% !important;
		}
		.sp_w100p{ width:100%;}

	}

	@media (min-width: 768px) {
		.navbar-collapse {
			width: auto;
			border-top: 0;
			box-shadow: none;
		}
		.navbar-collapse.collapse {
			display:none!important;
			height: auto !important;
			padding-bottom: 0;
			overflow: visible !important;
		}
		.navbar-collapse.in {
			overflow-y: auto;
		}
		.navbar-collapse .navbar-nav.navbar-left:first-child {
			margin-left: -15px;
		}
		.navbar-collapse .navbar-nav.navbar-right:last-child {
			margin-right: -15px;
		}
		.navbar-collapse .navbar-text:last-child {
			margin-right: 0;
		}
		.navbar-header{
			float:none;
		}
		#usermenu .navbar-nav{
			float:none;
		}
		#usermenu .navbar-nav > li {
			float:none;
		}
		#usermenu .navbar-nav > li > a {
			padding-top: 15px;
			padding-bottom: 15px;
			display:block;
			color:#FFFFFF;
		}
		#usermenu .navbar-nav > li > a:hover {
			color:#777;
		}
  	}

	@media (min-width: 768px) and (max-width: 860px){
		#page_header #navi_right{
			display:none;
		}
		#basenavi .nav-pills,
		#basenavi .navbar-form{
			float:none !important;
			clear:both;
			text-align:left;
		}
	}
	/* over tablet */
	@media (min-width: 768px) and (max-width: 990px) {
		.spnone{
			display:none !important;
		}
		#page_header #navi_right{
			display:none;
		}
		#mobile-header,
		.mobile-header {
			display: block;
		}
		#navigation{
			display:none !important;
		}
		#basenavi{
			clear:both;
		}
		.navbar-fixed-top h1,
		.navbar-fixed-top h2{
			float:right;
		}
		.navbar-fixed-top h1{
			margin-right:20px;
		}
		#footer{
			margin:0;
			padding:15px 0;
		}
		.container,
		.navbar-static-top .container,
		.navbar-fixed-top .container,
		.navbar-fixed-bottom .container {
			width: 90%;
		}
		.navbar-nav > li > a {
			padding-top: 5px;
			padding-bottom: 5px;
		}
		#page_header .container .nav-pills li a{
			color:#fff;
		}
		#page_header .container .nav-pills li a:hover{
			color:#333333;
		}
		#page_header .container .nav-pills li a span{
			display:block;
			font-size:11px;
			font-weight:bolder;
		}
		.col-xs-1,
		.col-sm-1,
		.col-md-1,
		.col-lg-1,
		.col-xs-2,
		.col-sm-2,
		.col-md-2,
		.col-lg-2,
		.col-xs-3,
		.col-sm-3,
		.col-md-3,
		.col-lg-3,
		.col-xs-4,
		.col-sm-4,
		.col-md-4,
		.col-lg-4,
		.col-xs-5,
		.col-sm-5,
		.col-md-5,
		.col-lg-5,
		.col-xs-6,
		.col-sm-6,
		.col-md-6,
		.col-lg-6,
		.col-xs-7,
		.col-sm-7,
		.col-md-7,
		.col-lg-7,
		.col-xs-8,
		.col-sm-8,
		.col-md-8,
		.col-lg-8,
		.col-xs-9,
		.col-sm-9,
		.col-md-9,
		.col-lg-9,
		.col-xs-10,
		.col-sm-10,
		.col-md-10,
		.col-lg-10,
		.col-xs-11,
		.col-sm-11,
		.col-md-11,
		.col-lg-11,
		.col-xs-12,
		.col-sm-12,
		.col-md-12,
		.col-lg-12 {
		  position: relative;
		  min-height: 1px;
		  padding-right: 5px;
		  padding-left: 5px;
		}
		.thumbnail .caption a{
			font-size:12px;
		}

	}
	@media (min-width: 991px) and (max-width: 1198px){
		.navbar-fixed-top h2{
			width:120px;
			line-height:140%;
		}
	}
	/* PC */
	@media (min-width: 980px) and (max-width: 2560px){
		#sgnews .sgnews_body{ padding-top:120px!important;}
		#sgtopics .sgtopics_body{ padding-top:120px!important;}
		#mainphoto img{
			max-height:700px;
		}
		#myCarousel #sgnews_popup{
			position:absolute;
			bottom:20px;
			background-color:rgba(255,255,255,0.75);
			z-index:1000;
			color:#333333;
			border-radius:6px;
			left:150px;
			width:300px;
		}
		#myCarousel #sgnews_popup .title{
			background:#333333;
			padding:8px;
			margin:5px;
			color:#FFFFFF;
			font-size:14px;
			border-radius:4px;
			font-weight:bolder;
		}
		#myCarousel #sgnews_popup .box{
			font-size:12px;
			padding:10px;
		}
		#myCarousel #sgnews_popup .box a{
			color:#000;
		}
		#myCarousel #sgnews_popup .title{}
		#myCarousel .item{
			width:100%;
			height:600px;
			text-align:center;
			overflow:hidden;
		}
		#mobile-header,
		.mobile-header {
			display: none;
		}
		#slidenavi{ display:none;}
		body{
			padding-bottom:100px;
		}
		.contents{
		padding:150px 0 0 0;}

		.navbar-fixed-top{
			height:120px;
		}
		.navbar-fixed-top .container{
			position:relative;
			height:120px;
		}
		.navbar-fixed-top h1,
		.navbar-fixed-top h2,
		#basenavi,
		#navi_right,
		#chnavi{
			position:absolute;
			margin:0;
			padding:0;
		}
		.navbar-fixed-top h1{
			top:15px;
			left:0;
		}
		.navbar-fixed-top h2{
			top:15px;
			left:210px;
		}
		#chnavi{
			bottom:-40px;
			right:0;
		}
		#chnavi li a{
			border-radius: 0px;
			border-bottom-right-radius: 4px;
			border-bottom-left-radius: 4px;
			background:#000;
			color:#FFFFFF;
			background-color:rgba(0,0,0,0.80);
		}
		#chnavi li a:hover{
			background:#fff;
			color:#000;
		}
		#basenavi{
			top:60px;
			right:0;
		}
		#navi_right{
			top:10px;
			right:0;
			font-size:12px;
		}
		#navi_right .dropdown-menu{
			font-size:12px;
			padding:0;
			margin:0;
			border:none;
		}
		#navi_right .dropdown-menu li{
			border:1px solid #333;
			border-bottom:none;
		}
		#navi_right .dropdown-menu li a{
			padding-top:8px !important;
			padding-bottom:8px !important;
		}
		#navi_right .dropdown-menu .divider {
			height: 2px;
			margin: 0;
			overflow: hidden;
			background-color: #666;
		}

		.navbar-fixed-top .container .nav-pills a{
			color:#FFFFFF;
		}
		.navbar-fixed-top .container .nav-pills a:hover{
			color:#333333;
		}
		.navbar-fixed-top .container .nav-pills span{
			font-size:11px;
			display:block;
			font-weight:bolder;
		}
		#footer{
			padding:8px 15px;
		}
		#footer .navbar-nav > li.w100p{
			width:auto!important;
		}
		#footer .navbar-nav > li > a {
			padding-top: 5px;
			padding-bottom: 5px;
		}
		.navbar-collapse.collapse {
			display:block!important;
			height: auto !important;
			padding-bottom: 0;
			overflow: visible !important;
		}
		.navbar-collapse.in {
			overflow-y: auto;
		}
		.navbar-collapse .navbar-nav.navbar-left:first-child {
			margin-left: -15px;
		}
		.navbar-collapse .navbar-nav.navbar-right:last-child {
			margin-right: -15px;
		}
		.navbar-collapse .navbar-text:last-child {
			margin-right: 0;
		}
		.navbar-header{
			float:left;
		}
		#usermenu .navbar-nav{
			float:left;
		}
		#usermenu .navbar-nav > li {
			float:left;
		}
	}

/* commom */
.col-xs-1,
.col-sm-1,
.col-md-1,
.col-lg-1,
.col-xs-2,
.col-sm-2,
.col-md-2,
.col-lg-2,
.col-xs-3,
.col-sm-3,
.col-md-3,
.col-lg-3,
.col-xs-4,
.col-sm-4,
.col-md-4,
.col-lg-4,
.col-xs-5,
.col-sm-5,
.col-md-5,
.col-lg-5,
.col-xs-6,
.col-sm-6,
.col-md-6,
.col-lg-6,
.col-xs-7,
.col-sm-7,
.col-md-7,
.col-lg-7,
.col-xs-8,
.col-sm-8,
.col-md-8,
.col-lg-8,
.col-xs-9,
.col-sm-9,
.col-md-9,
.col-lg-9,
.col-xs-10,
.col-sm-10,
.col-md-10,
.col-lg-10,
.col-xs-11,
.col-sm-11,
.col-md-11,
.col-lg-11,
.col-xs-12,
.col-sm-12,
.col-md-12,
.col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 8px;
  padding-left: 8px;
}

.navbar-fixed-top{
	background-color:rgba(0,0,0,0.80);
	color:#FFFFFF;
}

.fs01{
	color:#FFCC00 !important;
}
.thumbnail .pager{
	margin:0;
}
#copyright{
	clear:both;
	text-align:right;
	width:100%;
	display:block;
	color:#FFFFFF;
}
#footer{
	background:#000;
	color:#FFFFFF;
	font-size:12px;
}
.container {
  margin-right: auto;
  margin-left: auto;
}

	/* PC */
	@media (min-width: 980px) and (max-width: 2000px){
		#myCarousel #sgnews_popup{
			position:absolute;
			bottom:20px;
			background-color:rgba(255,255,255,0.75);
			z-index:1000;
			color:#333333;
			border-radius:6px;
			left:150px;
			width:300px;
		}
		#myCarousel #sgnews_popup .title{
			background:#333333;
			padding:8px;
			margin:5px;
			color:#FFFFFF;
			font-size:14px;
			border-radius:4px;
			font-weight:bolder;
		}
		#myCarousel #sgnews_popup .box{
			font-size:12px;
			padding:10px;
		}
		#myCarousel #sgnews_popup .box a{
			color:#000;
		}
		#myCarousel #sgnews_popup .title{}

		#mobile-header,
		.mobile-header {
			display: none;
		}
		#slidenavi{ display:none;}
		body{
			padding-bottom:100px;
		}
		.contents{
		padding:100px 0 0 0;}

		.navbar-fixed-top{
			height:100px;
		}
		.navbar-fixed-top .container{
			position:relative;
			height:100px;
		}
		#basenavi .nav > li > a {
		  position: relative;
		  display: block;
		  padding: 5px 10px;
		  margin:0 5px;
		}
		#opennavi #navi_right.navbar-nav a {
			padding-top: 5px;
			padding-bottom: 5px;
			color:#FFFFFF;
		 }
		#opennavi #navi_right.navbar-nav a:hover {
			color:#666;
		 }
		.navbar-fixed-top h1,
		.navbar-fixed-top h2,
		#basenavi,
		#navi_right,
		#chnavi{
			position:absolute;
			margin:0;
			padding:0;
		}
		.navbar-fixed-top h1{
			top:15px;
			left:0;
		}
		.navbar-fixed-top h2{
			top:15px;
			left:210px;
		}
		#chnavi{
			bottom:-40px;
			right:0;
		}
		#chnavi li a{
			border-radius: 0px;
			border-bottom-right-radius: 4px;
			border-bottom-left-radius: 4px;
			background:#000;
			color:#FFFFFF;
			background-color:rgba(0,0,0,0.80);
		}
		#chnavi li a:hover{
			background:#fff;
			color:#000;
		}
		#basenavi{
			top:50px;
			right:0;
		}
		#navi_right{
			top:10px;
			right:0;
			font-size:12px;
		}
		#navi_right .dropdown-menu{
			background-color: #000;
			border: 1px solid #222;
			-webkit-box-shadow: 0 6px 12px rgba(255, 255, 255, 0.3);
			box-shadow: 0 6px 12px rgba(255, 255, 255, 0.3);
		}


		.navbar-fixed-top .container .nav-pills a{
			color:#FFFFFF;
		}
		.navbar-fixed-top .container .nav-pills a:hover{
			color:#333333;
		}
		.navbar-fixed-top .container .nav-pills span{
			font-size:11px;
			display:block;
			font-weight:bolder;
		}
		#footer{
			padding:8px 15px;
		}
		#footer .navbar-nav > li.w100p{
			width:auto!important;
		}
		#footer .navbar-nav > li > a {
			padding-top: 5px;
			padding-bottom: 5px;
		}

		.navbar-collapse.collapse {
			display:block!important;
			height: auto !important;
			padding-bottom: 0;
			overflow: visible !important;
		}
		.navbar-collapse.in {
			overflow-y: auto;
		}
		.navbar-collapse .navbar-nav.navbar-left:first-child {
			margin-left: -15px;
		}
		.navbar-collapse .navbar-nav.navbar-right:last-child {
			margin-right: -15px;
		}
		.navbar-collapse .navbar-text:last-child {
			margin-right: 0;
		}
		.navbar-header{
			float:left;
		}
		#usermenu .navbar-nav{
			float:left;
		}
		#usermenu .navbar-nav > li {
			float:left;
		}
		#fbutton{
			left:0px;
			bottom:0px;
			width:40px;
			text-align:center;
			padding:6px;
			background:#fff;
			color:#999;
			font-weight:bold;
			cursor:pointer;
			z-index:999999;
			position:fixed;
		}

		#fbutton:hover{
			background:#ccc;
			 color:#666;
		}
	}
/* commom */
.col-xs-1,
.col-sm-1,
.col-md-1,
.col-lg-1,
.col-xs-2,
.col-sm-2,
.col-md-2,
.col-lg-2,
.col-xs-3,
.col-sm-3,
.col-md-3,
.col-lg-3,
.col-xs-4,
.col-sm-4,
.col-md-4,
.col-lg-4,
.col-xs-5,
.col-sm-5,
.col-md-5,
.col-lg-5,
.col-xs-6,
.col-sm-6,
.col-md-6,
.col-lg-6,
.col-xs-7,
.col-sm-7,
.col-md-7,
.col-lg-7,
.col-xs-8,
.col-sm-8,
.col-md-8,
.col-lg-8,
.col-xs-9,
.col-sm-9,
.col-md-9,
.col-lg-9,
.col-xs-10,
.col-sm-10,
.col-md-10,
.col-lg-10,
.col-xs-11,
.col-sm-11,
.col-md-11,
.col-lg-11,
.col-xs-12,
.col-sm-12,
.col-md-12,
.col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 8px;
  padding-left: 8px;
}

.navbar-fixed-top{
	background-color:rgba(0,0,0,0.80);
	color:#FFFFFF;
}

.fs01{
	color:#FFCC00 !important;
}
.thumbnail .pager{
	margin:0;
}
#copyright{
	clear:both;
	text-align:right;
	width:100%;
	display:block;
	color:#FFFFFF;
	margin-top:0 !important;
}
#footer{
	background:#000;
	color:#FFFFFF;
	font-size:12px;
}
.container {
  margin-right: auto;
  margin-left: auto;
}

/* Slider */
#myCarousel{
	background:#000;
}
#myCarousel a{
	color:#fff;
}

.carousel.carousel-fade .item {
	-webkit-transition: opacity 0.5s ease-in-out;
	-moz-transition: opacity 0.5s ease-in-out;
	-ms-transition: opacity 0.5s ease-in-out;
	-o-transition: opacity 0.5s ease-in-out;
	transition: opacity 0.5s ease-in-out;
	opacity:0;
}

.carousel.carousel-fade .active.item {
	opacity:1;
}

.carousel.carousel-fade .active.left,
.carousel.carousel-fade .active.right {
	left: 0;
	z-index: 2;
	opacity: 0;
	filter: alpha(opacity=0);
}

.carousel.carousel-fade .next,
.carousel.carousel-fade .prev {
	left: 0;
	z-index: 1;
}

.carousel.carousel-fade .carousel-control {
	z-index: 3;
}
.carousel-control.left,
.carousel-control.right{
	font-size:0.1em;
	text-indent:-9999px;}
.carousel-control.left {
	background:url(../img/slide_back.png) center center no-repeat;
}

.carousel-control.right {
	background:url(../img/slide_next.png) center center no-repeat;
}


/* DropDown menu mousehover */
ul.nav li.dropdown:hover > ul.dropdown-menu {
    display: block;
}

/* thumbs */
.thumbnail {
	background-color: #000;
	border:none;
	box-shadow:0 0 6px #333;
	border-radius: 4px;
}
.thumbnail img{
	width:100%;
}
.thumbnail .caption {
	color: #ccc;
}
.thumbnail .caption h3{
	margin-top:0;}
.thumbnail .caption a{
	color:#ccc;
}
.thumbnail .caption hr {
	margin-top:10px;
	margin-bottom:10px;
	border: 0;
	border-top: 1px solid #333;
}
.thumbnail .caption p{
	margin:0;
	width:240px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.thumbnail .caption2 p{
	margin:auto;
	width:100%;
	white-space:normal;
	overflow: hidden;
	text-overflow:none;
}
#dialies .thumbnail .caption p{
	width:100%;
}
/* Infinite Scroll loader */
#infscr-loading {
  text-align: center;
  z-index: 100;
  position: fixed;
  width: 200px;
  left: 50%;
  margin-left:-100px;
  bottom: 120px;
  padding: 10px;
  background: #000;
  opacity: 0.8;
  color: #FFF;
  -webkit-border-radius: 10px;
     -moz-border-radius: 10px;
          border-radius: 10px;
}


#follow_list li,
#follower_list li{
	margin-bottom:8px;
}

/* ticker */
div.ticker{
	width:100%;
	position: relative;
	overflow: hidden;
}
div.ticker ul {
	height: 1.6em;
	margin:0;
	padding:0;
}
div.ticker ul li {
	float: left;
	display: inline;
	clear: both;
	text-align: left;
	list-style-type: none;
	position: relative;
	line-height: 1.6em;
	margin-bottom: -1.6em;
}

/* \1\e\?\E\a\E\a!? */
#slidenavi .head{ margin:0;}
#slidenavi .head a{
	padding:5px 10px;
	font-weight:bold;
	display:block;
	background:#fff;
	color:#333;
	border-radius: 4px;
	box-shadow: 0px 0px 3px #ccc;
	-moz-box-shadow: 0px 0px 3px #ccc;!!/* FirefoxIN */
	-webkit-box-shadow: 0px 0px 3px #ccc;!!/* Safari,Google ChromeIN */
}
#slidenavi .head a img{
	float:left;
	margin-right:15px;
}
#slidenavi dl{
	margin:0;
	padding:0;
}
#slidenavi dl dt{
	width:33%;
	float:left;
}
#slidenavi #side_search{
	padding:8px 0;
	border-bottom:1px solid #ccc;
	border-top:1px solid #ccc;
	margin-bottom:15px;
}
.userlist li{
	margin-bottom:10px;
	text-align:center;
}

/* ccsdc00 */
.favorite{
	cursor: pointer;
}
.user-like{
	cursor: pointer;
}




.ellipsize{
	white-space:nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}

.thumb{
	position:absolute;
	left: -100%;
	top: -100%;
	bottom: -100%;
	right: -100%;
	max-width: 267px;
	margin: auto;
}

.thumb_container {
	position: relative;
	max-width: 267px;
	height: 177px;
	overflow: hidden;
	text-align: center;
	margin: 0 auto;
}

.thumbs_50_container{
	overflow: hidden;
	width: 50px;
	height: 50px;
	position: relative;
	text-align: center;
	margin: 0 auto
}

.thumbs_50 {
	position:absolute;
	left: -100%;
	top: -100%;
	bottom: -100%;
	right: -100%;
	max-height: 75px;
	max-width: 75px;
	margin: auto;
	min-width: 50px;
}

.thumbs_70_container{
	overflow: hidden;
	width: 70px;
	height: 70px;
	position: relative;
	text-align: center;
	margin: 0 auto
}

.thumbs_70{
	position:absolute;
	left: -100%;
	top: -100%;
	bottom: -100%;
	right: -100%;
	max-height: 105px !important;
	max-width: 105px !important;
	margin: auto;
	width:160px !important;
	height:160px !important;
	min-width: 70px;
}

.badge_rank {
	display: inline-block;
	min-width: 10px;
	padding: 3px 7px;
	font-size: 12px;
	font-weight: bold;
	line-height: 1;
	color: #ffffff;
	text-align: center;
	white-space: nowrap;
	vertical-align: baseline;
	background-color: #999999;
	border-radius: 10px;
}

.rank01{
	background-color:#9F893E;
}
.rank02{
	background-color:#666666;
}
.rank03{
	background-color:#BE8D6D;
}

.rank_img_detail_thumb70 {
	width: 70px;
	height: 70px;
}

.rank_img_thumb {
	width: 90px;
	height: 90px;
}

.rank_img_detail_thumb3 {
	width: 110px;
	height: 110px;
}


a.list-group-item.active,
a.list-group-item.active:hover,
a.list-group-item.active:focus {
	z-index: 2;
	color: #ffffff;
	background-color: #FF9900;
	border-color: #FF9900;
}

/* jQuery.Rating Plugin CSS - http://www.fyneworks.com/jquery/star-rating/ */
div.rating-cancel,div.star-rating{float:left;width:17px;height:15px;text-indent:-999em;cursor:pointer;display:block;background:transparent;overflow:hidden}
div.rating-cancel,div.rating-cancel a{background:url(../img/delete.gif) no-repeat 0 -16px}
div.star-rating,div.star-rating a{background:url(../img/star.gif) no-repeat 0 0px}
div.rating-cancel a,div.star-rating a{display:block;width:16px;height:100%;background-position:0 0px;border:0}
div.star-rating-on a{background-position:0 -16px!important}
div.star-rating-hover a{background-position:0 -32px}
/* Read Only CSS */
div.star-rating-readonly a{cursor:default !important}
/* Partial Star CSS */
div.star-rating{background:transparent!important;overflow:hidden!important}
/* END jQuery.Rating Plugin CSS */


#sns_area{ padding-bottom:20px;}
#sns_area li{ float:left; margin-right:10px;}

.flashError2 p{
	background-color:green;
	color:red;
	padding:10px;
}

.btn_publication_switch.active {
	background-color: #f0ad4e !important;
	border-color: #eea236 !important;
	color: #ffffff !important;
}

.thumbs_259_container{ overflow: hidden;width: 259px;height: 259px;position: relative;max-width: 260px;text-align: center;margin: 0 auto; }
.img_259{ position:absolute; left: -100%; top: -100%; bottom: -100%; right: -100%; max-width: 259px;margin: auto; }

/* panel color */
.panel.adviser{
	background:#222;
	border:	1px solid #000;
	color:#CCCCCC;
}
.adviser .panel-heading {
  color: #ccc;
  background-color: #222;
  border-color: #222;
}
.adviser .panel-heading a{
  color: #ccc;
  font-size:18px;
}
.adviser .media-body a{
  color: #ccc;
  font-size:14px;
}
#teacher .panel{
	background:#222;
	border: transparent;
}
.panel.adviser hr,
.panel .table > thead > tr > th,
.panel .table > tbody > tr > th,
.panel .table > tfoot > tr > th,
.panel .table > thead > tr > td,
.panel .table > tbody > tr > td,
.panel .table > tfoot > tr > td {
	border-top:1px solid #555;
}



.text-ellipsis {
	white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
#myModal {
	z-index: 99999;
}

.progress {
	position: relative;
    padding: 0 0 0 0;
    border: 1px solid #CCC;
    -moz-border-radius: 2px;
    border-radius: 2px;
    height: auto;
    background: #000000;
    margin-bottom: 5px;
}
.bar {
	background-image: url("../img/pggorange.png") !important;
	height: 14px;
	left:0;
	top:0;
	width:0px;
	margin:0 0 0 0;
	-webkit-transition: width .3s;
	-moz-transition: width .3s;
	transition: width .3s;
}
.percent {
  position: absolute;
    display: inline-block;
    top: 0px;
    left: 48%;
    color: #333;
    font-size: 12px;
}
.c_grey {
	color: grey;
}
.container.contents > .bs-docs-container{
   padding-top:20px;
}
#kakunin2{
	background: url("/img/ajax-loader.gif") 0 0 no-repeat;
	padding:0 0 0 20px;
}
#topbanner img { max-width:100%; width:100%;}